<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>{% block title %}{% endblock %}</title>
    <link rel="stylesheet" href="https://bootswatch.com/4/superhero/bootstrap.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    {% block stylesheets %}{% endblock %}
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary" style="position:fixed; top:0; width:100%; z-index:5;">
        <a class="navbar-brand" href="/">Blog Simplon</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01"
            aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarColor01">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link" href="/blog">Article</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{path('add-article')}}">add article</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">???</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">???</a>
                </li>
            </ul>
            <form class="form-inline my-2 my-lg-0">
                <input class="form-control mr-sm-2" type="text" placeholder="Recherche">
                <button class="btn btn-secondary my-2 my-sm-0" type="submit">Rechercher</button>
            </form>
        </div>
    </nav>
   
    <div class="container mt-5">
    {% block body %}
    {% endblock %}
    </div>

    <div class="container-fluid">
        {{ include('footer.html.twig') }}
    </div>
    {% block javascripts %}{% endblock %}
</body>

</html>